@media only screen and (min-width : 768px)
	{  
	.show768		{display:none}
}

@media only screen and (max-width : 860px)
	{
	.hdtd1				{width:33%}
	.hdtd2				{display: none}
	.hdtd3				{width:18%;min-width:160px}
	.hdtd4				{display: none}
	.hdtd5				{width:21%}
	.hdtd6				{width:12%}

	}

@media only screen and (max-width : 768px)
	{  
	#nav			{background:rgba(0,0,0,0.5) url('../images/bk_nav2.png') no-repeat top right;}
	
	.navwrapper ul		{	color:#ffffff;padding: 0px;margin:0px 0px 0px 0px}

	.navwrapper ul	li	{	display: inline-block;
						border-left:1px dotted #000000;
						border-bottom:1px dashed #444;
						width:100%;
						font-family: 'latolight';
						font-size:18px;height:44px;
						background:rgba(0,0,0,.8);
						padding:10px 0px 0px 0px}

	.navwrapper ul	li:last-child	{	border-right:1px dotted #000000;}
	.navwrapper ul	li:nth-child(2)	{	width:100%;}		
	.navwrapper ul	li:hover		{	background:rgba(50,50,50,0.8);cursor: pointer}
	
	.hdtxt1				{	color:#eeeeee;font-size:17px;}
	.hdtxt2				{	display: none}
	
	.col-1 {width: 100%;}
	.col-2 {width: 100%;}
	.col-3 {width: 100%;}
	.col-30 {width: 100%;}
	.col-4 {width: 100%;}
	.col-5 {width: 100%;}
	.col-6 {width: 100%;}
	.col-7 {width: 100%;}
	.col-70 {width: 100%;}
	.col-8 {width: 100%;}
	.col-9 {width: 100%;}
	.col-10 {width: 100%;}
	.col-11 {width: 100%;}
	.col-12 {width: 100%;}
	
	.imginsurance	{width:50%;height:auto;border-bottom:1px dashed #999999;margin-bottom:8px;}
	
	.hide768		{display: none}
	.blockinner1	{padding-right:0px;width:100%}
	.services		{width:98%;}
	.imglinks		{	width:18%;}
	.photo50		{	width:20%;float:left;}
	
	a:link.links { text-decoration:none; color:#ffffff }
	a:visited.links { text-decoration:none; color:#ffffff }
	a:hover.links { text-decoration:none; color:#ffffff }
}

@media only screen and (min-width : 768px)
	{
	.show768			{display: none}
	}
	
@media only screen and (max-width : 650px)
	{
	.hdtd1				{width:35%}
	.hdtd3				{width:18%;min-width:140px}
	.hdtd5				{width:auto}
	.hdtd6				{display: none}
	
	.photo				{width:49%;}
	.photo50			{width:20%;}
	body 				{font-family: 'latoregular';font-size:15px;}	
	.imglinks		{	width:22%;}
	}

@media only screen and (max-width : 580px)
	{
	.tablehd			{display: none}
	.photo50			{width:48%;}
	.footerbox			{width:90%}
	.imglinks			{	width:30%;}
	}	

@media only screen and (min-width : 580px)
	{
	.show480			{display: none}
	}
	
@media only screen and (max-width : 400px)
	{
	#headline		{	max-width:960px;text-shadow:1px 1px 1px #000000;
					width:100%;color:#ffffff;line-height: 26px;
					font-family: 'latolight';padding: 0px 20px;
					font-size:24px;font-weight: 500;	
					}
	.imglinks			{	width:45%;}				
	}	